.projectPageWrap{
    display: flex;
    flex-direction: column;
    text-align: left;
}
.projectPageWrap p{
    padding-top: 20px;
}
.projectPageHeader{
    font-family: 'Josefin Sans', sans-serif;
	font-size: 1.6rem;
    font-weight: 400;
    padding-bottom: 20px;
}
.projectPageHeader span{
    font-size: 1.3rem;
    font-style: italic;
}
.proInfoList{
    font-weight: 600;
}
.italics{
    font-weight: 400;
    font-style: italic;
}
.vidWrap {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
    height: 0;
    margin-top: 40px;
}
.vidWrap iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
    height: 100%;
    border: none;
}
/*----------------------------------------------------->BANNERS<-----------------------------------------------------*/
.caulfieldBan{
	background: url('../img/CaulfieldToDandenong01.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.greaterNorthBan{
    background: url('../img/cross.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.melMetroBan{
    background: url('../img/melbourneMetro.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.westgateBan{
    background: url('../img/westgate1.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

@media only screen and (min-width: 750px) {
    .projectImgWrap{
        display: flex;
        justify-content: space-between;
        margin: 40px 0;
    }
    .projectImgWrap img{
        width: 30%;
        flex-grow: 1;
    }
    .projectImgWrap img:nth-last-of-type(even){
        width: 30%;
        flex-grow: 1;
        margin: 0 6px;
    }
}
@media only screen and (max-width: 749px) {
    .projectImgWrap{
        display: flex;
        flex-direction: column;
        margin: 20px 0;
        width: 100%;
    }
    .projectImgWrap img{
        width: 100%;
        margin: 12px 0;
    }
}